{% extends "layout/error.html.twig" %}

{# Erreur 500: erreur de serveur interne #}

{% block title %}
    CyClic s'est évanoui.
{% endblock %}

{% block errno %}
    500
{% endblock %}

{% block errmsg %}
	<h1>Qui a versé de l'alcool dans le serveur?</h1>
	{# Ou comment détruire une menace mecha dans le film référencé. #}

	<p>Une erreur est survenue, mais ce n'est pas de votre faute. On a dû foirer quelque part en codant ce site ou un overflow a eu lieu dans notre base de données. Nous sommes désolés pour cet inconvénient et y travaillons pour rétablir le fonctionnement du site. Vous pouvez retenter votre requête ultérieurement.</p>

{% endblock %}
